package net.sourceforge.rtf.context.image;

import java.io.Serializable;

public class ImageLink implements Serializable {
	/**
	 */
	private static final long serialVersionUID = -7901600843884398813L;
	
	private String linkPath;

	public ImageLink(String linkPath) {
		super();
		this.linkPath = linkPath;
	}

	public String getLinkPath() {
		return linkPath;
	}

	public void setLinkPath(String linkPath) {
		this.linkPath = linkPath;
	}
	
}
